Bug 138794 - crop menu item hebrew translation typo
Summary: crop menu item hebrew translation typo
Status: RESOLVED FIXED
Alias: None
Product: i18n
Classification: Translations
Component: he (show other bugs)
Version: unspecified
Platform: unspecified Linux
: NOR crash with 1 vote (vote)
Target Milestone: ---
Assignee: Digikam Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-14 12:19 UTC by Yuval Hager
Modified: 2007-04-27 23:27 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
patch to fix all occurences of this typo (1.64 KB, patch)
2006-12-14 12:39 UTC, Yuval Hager
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuval Hager 2006-12-14 12:19:03 UTC
Version:           0.2.0 (using KDE 3.5.5, Gentoo)
Compiler:          Target: x86_64-pc-linux-gnu
OS:                Linux (x86_64) release 2.6.18-gentoo-r2

the '&Crop' menu item should be translated as
חתוך
and not as specified (חתוח).

I am not familiar with the KDE application structure, but I think this comes from the digikam.mo file, so the problem might be there as well.

There are a few more appearances in that file of the word
חיתוח
all of them should be replaced with the correct one: חיתוך.
Comment 1 caulier.gilles 2006-12-14 12:25:29 UTC
Yuval,

digiKam & co team are developpers, not translators. Your report do not affect the source code but the Hebrew i18n team. I re-affect this file to the right place.

Gilles Caulier
Comment 2 Yuval Hager 2006-12-14 12:39:46 UTC
Created attachment 18930 [details]
patch to fix all occurences of this typo
Comment 3 Yuval Hager 2007-04-26 09:32:39 UTC
Why is this still assigned to digikam developers, although the component is right?
Comment 4 Marek Laane 2007-04-27 00:23:02 UTC
http://i18n.kde.org/team-infos.php?teamcode=he gives team coordinator name Diego Iastrubni but email address doesn't seem to be true...
Comment 5 Diego Iastrubni 2007-04-27 23:27:07 UTC
Fixed in revision 658599.

PS: Marek, my email is correct ;-)